http://lawblog.de/feed/
https://blog.simplejustice.us/feed/
https://craphound.com/feed
https://scienceblogs.de/astrodicticum-simplex/feed/atom/
http://www.lawfareblog.com/feed/
http://feeds.feedburner.com/oatmealfeed
http://feeds.feedburner.com/brainpickings/rss
https://aid-magazin.de/category/aktuelles/feed/
https://www.archaeologie-online.de/feed.rss
https://hackaday.com/feed/
http://www.schneier.com/blog/atom.xml
http://www.kanzleikompa.de/feed/
http://www.delegedata.de/feed/
http://www.kanzlei-hoenig.de/feed/
https://lutz.donnerhacke.de/rss/feed/blog
https://astralcodexten.substack.com/feed/
https://www.lesswrong.com/feed.xml?view=community-rss&karmaThreshold=30
https://www.aqualog.de/feed/
https://www.masteringemacs.org/feed
https://leahneukirchen.org/blog/index.atom
https://mbork.pl/?action=rss;rcidonly=Content_AND_Presentation
https://howardism.org/index.xml
https://irreal.org/blog/?feed=rss2
https://sachachua.com/blog/feed/atom/
https://emacsredux.com/atom.xml
https://events.ccc.de/category/camp-2023/feed
